[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Cannot use predictive mode with latex

From: Christian Herenz
Subject: Re: Cannot use predictive mode with latex
Date: Thu, 25 Feb 2010 18:37:30 +0100
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; de; rv: Gecko/20100116 SeaMonkey/2.0.2

Andreas Röhler schrieb:

Maybe try: C-h m to get some info

I get the info, that TeX-insert-backslash binding is shadowed by another mode. I get the same error when editing a html file and enabling predictive mode, if I press <


Really strange? Is it because 22.2 is maybe not compatible with the actual predictive? I wrote the author an email, but has not responded yet.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]